/*====================================================================================================
  TOPPAGE
====================================================================================================*/

#you { position: relative; overflow: hidden;}

#toppage { clear:both; width:100%; }
#toppage .top_menu{ width:100%; margin: 60px 0 70px; overflow:hidden;}
#toppage .top_menu:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#toppage .top_menu ul.m1{ float:left; border-top:#39B54A solid 6px;}
#toppage .top_menu ul.m2{ float:left; border-top:#FF1D25 solid 6px; margin: 0 22px 0;}
#toppage .top_menu ul.m3{ float:left; border-top:#FF931E solid 6px;}
#toppage .top_menu ul.m1,
#toppage .top_menu ul.m2,
#toppage .top_menu ul.m3{
	width:32%;
	height:530px;
	padding: 10px 10px 20px;
	box-sizing:border-box;
	border-bottom:#808080 solid 1px;
	border-right:#808080 solid 1px;
	border-left:#808080 solid 1px;
}
#toppage .top_menu ul.m1 li.title,
#toppage .top_menu ul.m2 li.title,
#toppage .top_menu ul.m3 li.title{
	padding: 5px 0 8px;
	background:none; 
	font-size:120%;
	font-weight:bold; 
}
#toppage .top_menu ul.m1 li.pic,
#toppage .top_menu ul.m2 li.pic,
#toppage .top_menu ul.m3 li.pic{ padding: 5px 0 8px; background:none;}
#toppage .top_menu ul.m1 li.pic img,
#toppage .top_menu ul.m2 li.pic img,
#toppage .top_menu ul.m3 li.pic img{ width:100%;}
#toppage .top_menu ul.m1 li{ padding:5px 5px 5px 15px; background: url(../image/arrow1.gif) no-repeat left center;}
#toppage .top_menu ul.m2 li{ padding:5px 5px 5px 15px; background: url(../image/arrow2.gif) no-repeat left center;}
#toppage .top_menu ul.m3 li{ padding:5px 5px 5px 15px; background: url(../image/arrow3.gif) no-repeat left center;}
#toppage .top_about{
	width:96%;
	margin:0 0 55px;
	padding:2%;
	border:#808080 solid 1px;
}
#toppage .top_about:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
#toppage .top_about .comment1{line-height:25px;}
#toppage .top_about .comment2{ width:100%; line-height:25px;}
#toppage .top_about .comment2 .img{ float:right; padding:5px 0 0 10px;}

.b-u{ font-weight:bold; text-decoration:underline;}
.ma-bt20{ margin-bottom:15px;}

/*====================================================================================================
  YOUTUBE
====================================================================================================*/

.mainimg_pc {
	margin: 5px auto 0;
	width:100%;
}

.mainimg_sm { display:none;}

